@charset "UTF-8";

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), 
       local('Roboto-Regular'), 
       url(http://themes.googleusercontent.com/static/fonts/roboto/v11/2UX7WLTfW3W8TclTUvlFyQ.woff) 
       format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), 
       local('Roboto-Bold'), 
       url(http://themes.googleusercontent.com/static/fonts/roboto/v11/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) 
       format('woff');f
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), 
       local('Roboto-Italic'), 
       url(http://themes.googleusercontent.com/static/fonts/roboto/v11/1pO9eUAp8pSF8VnRTP3xnvesZW2xOQ-xsNqO47m55DA.woff) 
       format('woff');
}

body,td,th {
	font-family: "Lato",Helvetica,Arial,sans-serif;
    font-style : normal;
    font-weight: 400;
	text-decoration: none;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/makeup15/header-fondo.png);
	background-repeat: repeat-x;
	background-color: #cccdc5;
	text-decoration: none;
	color: #666;
	position: relative;


}
a:link {
	color: 0;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.textos {
}

a:link {
	color: #85AA3F;
}
a:visited {
	color: #85AA3F;
}
a:hover {
	color: #A2D146;
}
a:active {
	color: #A2D146;
}

/*
////////////// MENU + submenu 2013////////////////
*/


  /* el menú en si mismo */
  .mi-menu  {
	list-style-type: none;
	margin: 0 auto; /* si queremos centrarlo */
	padding: 0;
	/* la altura y su ancho dependerán de los textos */
	height: 84px;
	/*width: 788px;*/
	z-index:10;
	border-left: 1px solid #666666;
	/* el color de fondo 
	background: #555;
	background: -moz-linear-gradient(#555,#222);
	border-radius: 5px;*/
  }

  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  .mi-menu  br { display:none; }

  /* cada item del menu */
  .mi-menu  li {
    display: block;
    float: left; /* la lista se ve horizontal */
    height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
	z-index:10;
	text-align: left;
	/*text-transform: uppercase;*/
  }
  .mi-menu li a {
	/*border-left: 1px solid #000;*/
	border-right: 1px solid #666;
	color: #EEE;
	display: block;
	font-size: 15px;
	/*font-family: Tahoma;
	font-weight: bold;
	text-transform: uppercase;*/
	line-height: 84px;
	padding: 0 30px;
	margin: 0px;
	text-decoration: none;
	/* animamos el cambio de color de los textos */
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	z-index:10;
	font-style:normal;
	font-weight:normal !important;
	text-shadow: 1px 1px 5px #222;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu li:first-child a { }
  .mi-menu li:last-child a { }
  /* efecto hover cambia el color */
  .mi-menu li:hover > a {
	color: #fff;
	background-color:#85a13a;
}

  /* los submenús */
  .mi-menu ul {
    /*border-radius: 0 0 5px 5px;*/
    left: 0;
    margin-top: 2px;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 83px; 
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
	z-index:10;
	 list-style: hiragana outside none;
	 
	/*text-transform:uppercase;*/
	/* se ubican debajo del enlace principal */
    /*background: #222;*/
	/* el color de fondo  en degrade
    background: -moz-linear-gradient(#222,#555);
    background: -webkit-linear-gradient(#22,#555);
    background: -o-linear-gradient(#222,#555);
    background: -ms-linear-gradient(#222,#555);
    background: linear-gradient(#222,#555);*/
    /* animamos su visibildiad */
  }
  /* son visibes al poner el cursor encima */
  .mi-menu li:hover > ul { opacity: 1; }

   /* cada uno de los items de los submenús */
  .mi-menu ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
	z-index:10;
  }
  .mi-menu li:hover > ul li {
    height: 30px; /* los mostramos */
    overflow: visible;
    padding: 0;
	color: #fff;
	background-color:#ccc;
  }
.mi-menu ul li a {
	background: none repeat scroll 0 0 #85a13a;
	display: -moz-inline-box;
	font-size: 13px;
	line-height: 0px;
	list-style: -moz-malayalam outside none;
	margin: 0 0 0 -40px;
	padding: 10px 0 11px 15px;
	text-transform: none;
	width: 270px;
	border-bottom-color: #acc87b;
	border-bottom-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
  }
  .mi-menu ul li:hover > a {
	color: #fff;
	background-color:#333;
  }

  /* el último es mas chico */
  .mi-menu ul li:last-child a {
/*	  width:200px !important;	 
*/	  }
  /* el último es mas chico */
  .mi-menu ul:last-child a {
	  width:200px !important;	 
	  }


  /* el último n otiene un borde */
  .mi-menu ul li:last-child a {
	 
	  }

/*
////////////// MENU + submenu 2013////////////////
*/


  /* el menú en si mismo */
  .mi-menu2  {
	list-style-type: none;
	margin: 0 auto; /* si queremos centrarlo */
	padding: 0;
	/* la altura y su ancho dependerán de los textos */
	height: 40px;
	/*width: 188px;*/
	z-index:10;
	/*border-left: 1px solid #666666;*/
    	/*border-right: 1px solid #666666;*/
	/* el color de fondo 
	background: #555;
	background: -moz-linear-gradient(#555,#222);
	border-radius: 5px;*/
  }

  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  .mi-menu2  br { display:none; }

  /* cada item del menu */
  .mi-menu2  li {
    display: block;
    float: left; /* la lista se ve horizontal */
    height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
	z-index:10;
	text-align: left;
	/*text-transform: uppercase;*/
  }
  .mi-menu2 li a {
	/*border-left: 1px solid #000;*/
	border-right: 1px solid #666;
	color: #EEE;
	display: block;
	font-size: 11px;
	/*font-family: Tahoma;
	font-weight: bold;*/
	text-transform: uppercase;
	line-height: 40px;
	padding: 0 13px;
	margin: 0px;
	text-decoration: none;
	/* animamos el cambio de color de los textos */
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	font-weight: lighter;
	z-index:10;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu2 li:first-child a {}
  .mi-menu2 li:last-child a {}
  /* efecto hover cambia el color */
  .mi-menu2 li:hover > a {
	color: #fff;
	background-color:#85a13a;
}

  /* los submenús */
  .mi-menu2 ul {
    /*border-radius: 0 0 5px 5px;*/
    left: 0;
    margin-top: 1px;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 40px; 
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
	z-index:10;
	 list-style: hiragana outside none;
	 
	/*text-transform:uppercase;*/
	/* se ubican debajo del enlace principal */
    /*background: #222;*/
	/* el color de fondo  en degrade
    background: -moz-linear-gradient(#222,#555);
    background: -webkit-linear-gradient(#22,#555);
    background: -o-linear-gradient(#222,#555);
    background: -ms-linear-gradient(#222,#555);
    background: linear-gradient(#222,#555);*/
    /* animamos su visibildiad */
  }
  /* son visibes al poner el cursor encima */
  .mi-menu2 li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
  .mi-menu2 ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
	z-index:10;
  }
  .mi-menu2 li:hover > ul li {
    height: 30px; /* los mostramos */
    overflow: visible;
    padding: 0;
	color: #fff;
	background-color:#ccc;
  }
.mi-menu2 ul li a {
	background: none repeat scroll 0 0 #1f1f1f;
	display: -moz-inline-box;
	font-size: 11px;
	line-height: 0px;
	list-style: -moz-malayalam outside none;
	margin: 0 0 0 -128px;
	padding: 10px 0 11px 15px;
	text-transform: none;
	width: 180px;
	border-bottom-color: #333;
	border-bottom-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
  }
  .mi-menu2 ul li:hover > a {
	color: #fff;
	background-color:#333;
  }

  /* el último no tiene un borde */
  .mi-menu2 ul li:last-child a {
	 
	  }


/*
////////////// MENU + submenu 2013////////////////
*/


  /* el menú en si mismo */
  .mi-menu3  {
	list-style-type: none;
	margin: 0 auto; /* si queremos centrarlo */
	padding: 0;
	/* la altura y su ancho dependerán de los textos */
	height: 40px;
	/*width: 188px;*/
	z-index:10;
	/*border-left: 1px solid #666666;*/
    	/*border-right: 1px solid #666666;*/
	/* el color de fondo 
	background: #555;
	background: -moz-linear-gradient(#555,#222);
	border-radius: 5px;*/
  }

  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  .mi-menu3  br { display:none; }

  /* cada item del menu */
  .mi-menu3  li {
    display: block;
    float: left; /* la lista se ve horizontal */
    height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
	z-index:10;
	text-align: left;
	/*text-transform: uppercase;*/
  }
  .mi-menu3 li a {
	/*border-left: 1px solid #000;*/
	border-right: 1px solid #666;
	color: #EEE;
	display: block;
	font-size: 11px;
	/*font-family: Tahoma;
	font-weight: bold;*/
	text-transform: uppercase;
	line-height: 40px;
	padding: 0 13px;
	margin: 0px;
	text-decoration: none;
	/* animamos el cambio de color de los textos */
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	font-weight: lighter;
	z-index:10;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu3 li:first-child a {}
  .mi-menu3 li:last-child a {}
  /* efecto hover cambia el color */
  .mi-menu3 li:hover > a {
	color: #fff;
	background-color:#85a13a;
}

  /* los submenús */
  .mi-menu3 ul {
    /*border-radius: 0 0 5px 5px;*/
    left: 0;
    margin-top: 1px;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 40px; 
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
	z-index:10;
	 list-style: hiragana outside none;
	 
	/*text-transform:uppercase;*/
	/* se ubican debajo del enlace principal */
    /*background: #222;*/
	/* el color de fondo  en degrade
    background: -moz-linear-gradient(#222,#555);
    background: -webkit-linear-gradient(#22,#555);
    background: -o-linear-gradient(#222,#555);
    background: -ms-linear-gradient(#222,#555);
    background: linear-gradient(#222,#555);*/
    /* animamos su visibildiad */
  }
  /* son visibes al poner el cursor encima */
  .mi-menu3 li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
  .mi-menu3 ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
	z-index:10;
  }
  .mi-menu3 li:hover > ul li {
    height: 30px; /* los mostramos */
    overflow: visible;
    padding: 0;
	color: #fff;
	background-color:#ccc;
  }
.mi-menu3 ul li a {
	background: none repeat scroll 0 0 #1f1f1f;
	display: -moz-inline-box;
	font-size: 11px;
	line-height: 0px;
	list-style: -moz-malayalam outside none;
	margin: 0 0 0 -229px;
	padding: 10px 0 11px 15px;
	text-transform: none;
	width: 230px;
	border-bottom-color: #333;
	border-bottom-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
  }
  .mi-menu3 ul li:hover > a {
	color: #fff;
	background-color:#333;
  }

  /* el último n otiene un borde */
  .mi-menu3 ul li:last-child a {
	 
	  }

/*
//////////////  VARIOS 2013////////////////
*/

.cajaNoticiaDestacada2013{
	background-color: #FFF;
	border: thin solid #ADADAD;
}
.contenidoNoticiaDestacada2013{
	padding:18px;
	font-size:12px;
	color:#606060;
	line-height:15px;
}

.TituloNoticiaDestacada2013{
	color:#101010;
	}

/*
//////////////  CARROUSEL NOTICIAS HOME 2015  ////////////////
*/
	.SuperTituloNoticiaCarrousel{
    color: #446a2e;
    display: block;
    font-size: 24px;
line-height: 22px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 15px;
	text-align:left !important;

		}

.TituloNoticiaCarrousel{
	color: #333;
    font-size: 15px;
    font-weight: normal;
	text-transform: uppercase;
    line-height: 16px;	
    display: block;
	padding-bottom:15px;
	text-align:left !important;
	
	}
	
	.TextoNoticiaCarrousel{
	color: #333;
    font-size: 15px;
    line-height: 20px;
	text-align:left !important;
	
	}
		
	.MasNoticiaCarrousel{
	display:inline-block;
		}

	
.enlacesHistorialCarrousel{
color:#FFFFFF;
font-size:11px; 
}

.cajaEnlacesHistorialCarrousel{
width:875px;
border-top:thin;
border-top-color: #333;
border-top-style:solid;
margin-left:52px;
margin-right:52px;
padding-top:15px;
}
	
.masNoticiaDestacada2013{
	float:right;
	padding-bottom:18px;
}
.menuBullet {
background: url("../img/vineta.gif") no-repeat scroll 0 8px transparent;
    color: #000000 !important;
    display: block;
    margin: 0 !important;mas
    overflow: visible !important;
    padding: 0 0 0 12px !important;
    text-align: justify;
	}
	
.licitacionesTabla {
	text-decoration: none;
	text-align: left;
	font-size: 15px;
	margin-top:10px;
	margin-bottom:20px;
	color:#333;
}

.licitacionesTabla th {
	color: #666;
	text-decoration: none;
/*	background-color: #333;
*/	padding:8px;
}

.licitacionesTabla td {
/*	background-color: #595959;
*/	border-bottom: thin solid #efefed;
/*	border-right: thin solid #333333;
	color: #FFFFFF;*/
	padding: 12px;
	vertical-align: middle;
}
.licitacionesTabla .mas {
	float:right;
}

/*
////////////// CARROUSEL 2013////////////////
*/

        .caroufredsel_wrapper
        {
            width:1004px !important;
			height:490px !important;
        }
		        .wrapper
        {
            background-color: black;
            width: 960px;
            margin: 0px auto;
            padding: 0px;
        }
        .list_carousel
        {
/*	background-color: #282828;
	background-image: url(../images/makeup2013/carrousel_fondo.png);
*/	margin: auto;
	width: 1100px;
	background-repeat: repeat-x;
	height:240px;
        }

        .list_carousel ul
        {
            margin: 0 40px;
            padding-left: 12px;
            list-style: none;
            display: block;
        }
        .list_carousel li
        {
	color: #BBBBBB;
	display: block;
	float: left;
	font-size: 11px;
	height: 154px;
	line-height: 13px;
	margin: 20px 0px 20px 0px;
	padding-right: 8px;
	text-align: left;
	width: 332px;
/*	border-right-width: thin;
	border-right-style: solid;
	border-right-color:#000;
*/        }
		
        .list_carousel.responsive
        {
            width: auto;
            margin-left: 0;
        }
        a.prev
        {
            float: left;
            margin-left: 10px;
       }
        a.next
        {
            float: right;
            margin-right: 10px;
        }
        .image_carousel
        {
            padding: 0px;
            position: relative;
        }
        a.prev, a.next
        {
            width: 21px;
            height: 100px;
            display: block;
            margin-top: 130px;
        }
        a.prev
        {
	background-image: url(../images/makeup2013/carrousel_prev.png);
	background-repeat: no-repeat;
        }
        a.next
        {
	background-image: url(../images/makeup2013/carrousel_prox.png);
	background-repeat: no-repeat;
        }
        a.prev.disabled, a.next.disabled
        {
            cursor: default;
        }
        a.prev span, a.next span
        {
            display: none;
        }
        .clearfix
        {
    clear: both;
    float: none;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    width: 1062px;        
	}


        a.prev2
        {
            float: left;
            margin-left: 10px;a
       }
        a.next2
        {
            float: right;
            margin-right: 10px;
        }
        .image_carousel2
        {
            padding: 0px;
            position: relative;
        }
        a.prev2, a.next2
        {
            width: 21px;
            height: 100px;
            display: block;
            margin-top: -290px;
        }
        a.prev2
        {
	background-image: url(../images/makeup2013/carrousel_prev.png);
	background-repeat: no-repeat;
        }
        a.next2
        {
	background-image: url(../images/makeup2013/carrousel_prox.png);
	background-repeat: no-repeat;
        }
        a.prev2.disabled, a.next2.disabled
        {
            cursor: default;
        }
        a.prev2 span, a.next2 span
        {
            display: none;
        }
        .clearfix2
        {
            float: none;
            clear: both;
			height:1px;
        }

        .list_carousel2
        {
            /*background-color: #282828;*/
            margin: auto;
            width: 976px;
			padding-top:6px;
			height:266px ;
			max-height:266px ;
        }
        .list_carousel2 ul
        {
            margin: 0px 0px;
            padding: 0;
            list-style: none;
            display: block;
						height:266px ;
			max-height:266px ;

        }
.footer {
	font-size: 13px !important;
	text-decoration: none;
	line-height: 22px;
	color:#FFF;
	padding-bottom:20px;
	padding-top:215px;
}

.footerTextoFinal {
	color: #888;
    font-size: 13px;
    letter-spacing: 1.5px;
    line-height: 20px;
    text-shadow: 1px 1px 1px #000000;
}

/*
.footer a:link {
	color:#CCC;
}*/

        .list_carousel2 li
        {
            line-height: 13px;
            font-size: 12px;
            color: #fff;
            text-align: left;
            width: 977px;
            height: 266px ;
            padding: 0;
            margin: 0px 0px;
            display: block;
            ?loat: left;
        }
		
		.list_carousel2 .caroufredsel_wrapper
        {
            width: 976px !important; 
			height: 266px ;
			max-height: 266px ;

        }
		
        .list_carousel2.responsive
        {
            width: auto;
            margin-left: 0;
        }       

/*MENU 2015*/
#primary_nav_wrap
{
	/*margin-top:15px*/
}

#primary_nav_wrap ul
{
	list-style:none;
	
	position:relative;
	float:left;
	margin:0;
	padding:0;
	border-left:thin solid #1b2119;
z-index:10;

}

#primary_nav_wrap ul a
{
	    color: #fff;
    display: block;
    font-size: 15px;
/*    font-weight: 700;
*/    line-height: 85px;
    padding: 0 25px;
    text-decoration: none;
	border-right:thin solid #1b2119;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	

}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd;
	
}

#primary_nav_wrap ul li:hover
{
	background:#446a2e;
	
}

#primary_nav_wrap ul ul a:hover
{
	background:#2d302c;
	
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#446a2e;
	padding:0;
	border-right: hidden solid #446a2e !important;
	border-left: hidden solid #446a2e !important;
	border:none;
	
}


#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;
	 border-top:thin solid #335e1d;
	
}


#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px;
	font-size:13px;	
	border-right: hidden solid #446a2e !important;
	border-left: hidden solid #446a2e !important;
	border:none;
	color: #fff;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
	
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;
	
}


/* SWIPPER PARA HOME!!! */


        #owl_carousel .item {
            margin: 0px;
            text-align: left;
display:inline-block;
        }

            #owl_carousel .item img {
                display: block;
                width: 100%;
                height: auto;
            }
    html, body {
        position: relative;
        height: 100%;
    }
    body {
        margin: 0;
        padding: 0;
    }
    .swiper-container {
    /*    width: 100%;
        height: 458px;*/
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #333;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }




                      .slideEnergiasRenovables {
			background-image:url(../images/makeup15/energiasrenovablesResiduos_fondo.jpg);
			background-position:center;
			background-repeat:repeat-x;
			width:100%;        
    }





	    .slideTodo {
			background-image:url(../images/makeup15/todo_fondo-2020.jpg);
			background-position:center;
			background-repeat:repeat-x;
			width:100%;        
    }

	    .slideRiego {
			background-image:url(../images/makeup15/riego_fondo-2020.jpg);
			background-position:center;
			background-repeat:repeat-x;
			width:100%;        
    }
	    .slideInfraestructura {
			background-image:url(../images/makeup15/infraestructura_fondo-2020.jpg);
			background-position:center;
			background-repeat:repeat-x;
			width:100%;        
    }
		    .slideMejora {
			background-image:url(../images/makeup15/mejoracompetitiva_fondo-Octubre2020.jpg);
			background-position:center;
			background-repeat:repeat-x;
			width:100%;        
    }

			.slideElmi {
			background-image:url(../images/makeup15/elmi_fondo.jpg);
			background-position:center;
			background-repeat:repeat-x;
			width:100%;        
    }


  			.slidecursoriego {
			background-image:url(../images/makeup15/energiasrenovables_Julio2020.jpg);
			background-position:center;
			background-repeat:repeat-x;
			width:100%;        
    }






	
	    .rolloversMapa {
	    left: 0;
    margin-left: -360px;
    margin-top: -253px;
    position: absolute;
    right: 0;
    vertical-align: top;
    visibility: hidden;
opacity: 0.9;
    filter: alpha(opacity=40);	
			
    }